XCB 1.16

Data Fields
xcb_dri3_pixmap_from_buffers_request_t Struct Reference
XCB DRI3 API

xcb_dri3_pixmap_from_buffers_request_t More...

`#include <dri3.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_pixmap_t | pixmap
xcb_window_t | window
uint8_t | num_buffers
uint8_t | pad0 [3]
uint16_t | width
uint16_t | height
uint32_t | stride0
uint32_t | offset0
uint32_t | stride1
uint32_t | offset1
uint32_t | stride2
uint32_t | offset2
uint32_t | stride3
uint32_t | offset3
uint8_t | depth
uint8_t | bpp
uint8_t | pad1 [2]
uint64_t | modifier

## Detailed Description

xcb_dri3_pixmap_from_buffers_request_t

The documentation for this struct was generated from the following file:

- dri3.h